﻿.sat-bs .sat-card {
    background-color: #fff;
    border: 1px solid #ddd;
    box-shadow: 0px 3px 6px -3px #888;
    margin-bottom: 6px;
    position: relative;
}

.sat-bs .sat-card.sat-card-clickable:hover {
    cursor: pointer;
    background-color: #f5f5f5;
}

.sat-bs .sat-card > .sat-card-content {
    display: flex;
    margin: 8px 10px;
}

.sat-bs .sat-card > .sat-card-progress {
    background-color: #38761D;
    bottom: -1px;
    height: 3px;
    position: absolute;
    transition: 0.2s ease width;
}
